"Tr.App.CrashMsg1" = "Did Find Any File crash?";
"Tr.App.CrashMsg2" = "It appears that Find Any File crashed or was quit abnormally last time it was run.\n\nIt's not clear what might have caused this. You are welcome to send me, the author, a crash report if you know how to do that.\n\nFor now, you have two choices:\n\n• Reset all Preferences - this will undo all customizations you have done to this application. It will also disable automatic update checks. Choose this option if this app keeps crashing.\n• Continue normally.";
"Tr.App.ContinueButton" = "Start Normally";
"Tr.App.ResetButton" = "Reset Preferences";
"Tr.App.ResetMsg1" = "Reset all Preferences?";
"Tr.App.ResetMsg2" = "You held down the Option (alt, ⌥) and Shift (⇧) keys when Find Any File was launched.\n\nThis gives you the option to clear all custom settings for this application, including window positions, fonts and search defaults.";
"Tr.App.LangCode" = "en";
"Tr.SearchCriteria.SubjectNames" = "Name,File Type code,Creator code,Created date,Last modified date,Label,File size,Kind,Is a Directory,Is an Alias,Owner ID,Group ID,Negate conditions,Case sensitive,Package contents,Invisible items,Trashed contents,Limit amount,Pass results,-,Limit folder depth,Resource size,Path,Folder names,Text content,Case sensitive content,File Type UTI,Slow mode,Last opened date,Added date,Tag,inode,Diacritics sensitive,Script,Extension,Comments,Is Dataless,Spotlight Results,Hard Link count,Name without Extension,Use 'find' tool,Calculate folder sizes";
"Tr.SearchCriteria.VerbBoolNames" = "Yes,No";
"Tr.SearchCriteria.VerbNumericNames" = "is less than,is greater than,equals";
"Tr.SearchCriteria.VerbDateNames" = "is exactly,is on or after,is on or before,is within the last,is today,is yesterday";
"Tr.SearchCriteria.VerbEqualsName" = "equals";
"Tr.SearchCriteria.VerbNameNames" = "contains phrase,is,begins with,ends with,doesn't contain,contains words,matches pattern,contains any of,ends with any of,contains,matches RegEx,is any of,begins with any of,is not,is none of,is present,is missing,doesn't match RegEx";
"Tr.SearchCriteria.VerbIncludeNames" = "are included,are excluded,are exclusively shown";
"Tr.SearchCriteria.VerbToAppName" = "to application";
"Tr.SearchCriteria.VerbToName" = "to";
"Tr.SearchCriteria.VerbContentNames" = "contains phrase,matches RegEx,doesn't contain phrase,doesn't match RegEx";
"Tr.NoLabel" = "None";
"Tr.Exceptions.textFileInfo" = "A text file with the crash details has been created on your desktop. You may send the file to the developer of this program (tempelmann@gmail.com).\n\nYou have the following choices now:\n\n• Ignore — ignore this error and continue using the application.\n• Quit — quit this application. Upon relaunch, you will be given the option to reset all custom settings to see if that avoids the error in the future.";
"Tr.Sorry_something_went_wr" = "Sorry, something went wrong with the root launch. Quitting now.";
"Tr.Choose_a_previously_save" = "Choose a previously saved Search file";
"Tr.website" = "http://findanyfile.app/";
"Tr.website_support" = "http://findanyfile.app/support.html";
"Tr.File" = "File";
"Tr.New_Find_Window" = "New Find Window";
"Tr.New_Results_Window" = "New Results Window";
"Tr.Open" = "Open…";
"Tr.Close" = "Close";
"Tr.Save" = "Save";
"Tr.Save_As" = "Save As…";
"Tr.Save_As_Defaults" = "Save as Default Search";
"Tr.Restore_Default_Search" = "Restore Default Search";
"Tr.Restore_Previous_Search" = "Restore Previous Search";
"Tr.Save_Template" = "Save as Template…";
"Tr.Quit" = "Quit";
"Tr.Edit" = "Edit";
"Tr.Undo" = "Undo";
"Tr.Cut" = "Cut";
"Tr.Copy" = "Copy";
"Tr.Paste" = "Paste";
"Tr.Clear" = "Clear";
"Tr.Select_All" = "Select All";
"Tr.Deselect_All" = "Deselect All";
"Tr.Preferences" = "Preferences…";
"Tr.Find" = "Find";
"Tr.Add_Choice" = "Add Rule";
"Tr.Remove_Choice" = "Remove Rule";
"Tr.View" = "View";
"Tr.as_List" = "List";
"Tr.as_Tree" = "Tree";
"Tr.as_Preview_Grid" = "Preview";
"Tr.Show_Tooltips_Hide_Toolt" = "Show Help Bubbles|Hide Help Bubbles";
"Tr.About_Find_Any_File" = "About Find Any File";
"Tr.Services" = "Services";
"Tr.Hide_Find_Any_File" = "Hide Find Any File";
"Tr.Hide_Others" = "Hide Others";
"Tr.Results" = "Results";
"Tr.OpenItem" = "Open";
"Tr.Reveal_in_Finder" = "Reveal in Finder";
"Tr.Get_Info" = "Get Info";
"Tr.Quick_Look" = "Quick Look";
"Tr.Move_to_Trash" = "Move to Trash";
"Tr.Delete_Immediately" = "Delete Immediately";
"Tr.Refresh" = "Refresh";
"Tr.Window" = "Window";
"Tr.Latest_Find_Window" = "Latest Find Window";
"Tr.Help" = "Help";
"Tr.Check_for_Updates" = "Check for Updates…";
"Tr.Check_Now" = "Check Now";
"Tr.Documentation" = "Manual";
"Tr.View_FAQ_online" = "FAQ, Support (online)";
"Tr.Find_Any_File_Preference" = "Find Any File Preferences";
"Tr.Reset_All" = "Reset All";
"Tr.Sample_Text_Small" = "Sample Text (Small)";
"Tr.Sample_Text_Default" = "Sample Text (Default)";
"Tr.Sample_input" = "Sample input";
"Tr.Quit_once_all_windows_ar" = "Quit when all windows are closed";
"Tr.Automatically_check_for" = "Automatically check for updates of this application";
"Tr.Use_binary_units_for_siz" = "Use SI units for sizes (1K = 1024)";
"Tr.Results_List_Settings" = "Results List Appearance";
"Tr.Font_Size" = "Font Size:";
"Tr.Font" = "Font:";
"Tr.Row_Height" = "Row Height:";
"Tr.Choose_color_for_interme" = "Choose color for intermediate list items";
"Tr.Dim_Color" = "Dim Color:";
"Tr.for_intermediate_folder" = "(for intermediate folders)";
"Tr.Reset_Fonts" = "Reset Fonts";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "on all disks\non local disks\non network volumes\nin Finder selection\ninside folder…\non startup volume\nin Time Machine backups";
"Tr.More_Choices" = "Add Rule";
"Tr.Find_Find_All_Stop" = "Find/Find All/Stop";
"Tr.Hold_down_the_Option_al" = "Hold down the Option (alt, ⌥) key to search with root permissions, finding any item on local disks.";
"Tr.Find_Items" = "Find Items";
"Tr.whose" = "where";
"Tr.Searching" = "Searching:";
"Tr.Found" = "Found:";
"Tr.Items_Found" = "Items Found: %@";
"Tr.Indicates_the_number_of" = "Indicates the number of times the disk's catalog has changed, leading to potential misses.";
"Tr.Show_All" = "Show All";
"Tr.Cancel" = "Cancel";
"Tr.Show_only_0" = "Show only %@";
"Tr.Many_items_found" = "Many items found";
"Tr.Your_search_found_0_ite" = "Your search found %@ items.";
"Tr.Do_you_really_want_to_se" = "Do you really want to see all found items? It can take a long time to show them all.";
"Tr.Warning_The_results_may" = "Warning: The results may be incomplete";
"Tr.The_following_volumes_c" = "The following volumes' catalogs were altered during the search in a way that may have led to some items not being found: ";
"Tr.Save_this_Search" = "Save this Search";
"Tr.Find_Any_File_Save" = "Find Any File - Save";
"Tr.AutoStart_Prompt" = "Start the search once the file gets opened?";
"Tr.AutoStart_Just_Open" = "Just Open";
"Tr.AutoStart_Auto_Start" = "Auto Start";
"Tr.AutoStart_Tooltip1" = "You can choose what shall happen when you double click a saved Search in the Finder:";
"Tr.AutoStart_Tooltip2" = "Either it just opens the search so you can edit it or it starts the search immediately.";
"Tr.Save_failed_to" = "Save failed to: ";
"Tr.Invalid_or_empty_search" = "Invalid or empty search rule. Search cannot start.";
"Tr.A_search_criteria_is_not" = "A search rule is not valid.";
"Tr.The_search_criteria_is_n" = "The search rule is not valid.";
"Tr.Search_0_for_1" = "Search $0 for $1";
"Tr.Root" = "(Root)";
"Tr.There_are_no_disks_chose" = "There are no disks chosen.";
"Tr.You_need_to_choose_on_wh" = "You need to choose on which disks you want to search.";
"Tr.The_chosen_volume_does_n" = "The chosen volume does not exist";
"Tr.on_disk" = "on %@";
"Tr.inside" = "inside: %@";
"Tr.Results_for_0" = "Results for: %@";
"Tr.Results_Shown_FilteredOut2" = "%1$@ matched/ (%2$@ filtered out)";
"Tr.Copy_Shell_style" = "Copy (Shell style)";
"Tr.Copy_POSIX_style" = "Copy (POSIX style)";
"Tr.Copy_Mac_style" = "Copy (Mac HFS style)";
"Tr.Copy_Path_Submenu" = "Copy Path";
"Tr.Copy_POSIX" = "POSIX Path";
"Tr.Copy_URL" = "URL";
"Tr.Copy_HFS" = "HFS Path";
"Tr.Copy_Terminal" = "Terminal Path";
"Tr.Show_hidden" = "Show Invisibles";
"Tr.Check_to_see_hidden_file" = "Check to see hidden files as well as items inside hidden folders";
"Tr.Show_package_contents" = "Show Package Contents";
"Tr.Check_to_see_items_insid" = "Check to see items inside packages and bundles";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "K,M,G,T";
"Tr.Items_Selected" = "Items Selected: %@";
"Tr.item_has_disappeared" = "<item has disappeared>";
"Tr.Action_All" = "$0 All";
"Tr.Are_you_sure_to_0_1_it" = "Are you sure to %1$@ %2$@ items?";
"Tr.You_have_selected_1_ite" = "You have selected %2$@ items%3$@ and chose to %1$@ them all. If this was not your intention, choose Cancel.";
"Tr.including_1_folder" = ", including 1 folder,";
"Tr.including_N_folders" = ", including %@ folders,";
"Tr.containing_N_items" = "containing %@ files";
"Tr.delete" = "delete"; /* as a verb, i.e. to delete */
"Tr.Name" = "Name";
"Tr.Size_colon" = "Size: ";
"Tr.Size_data" = "Size data: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Created: ";
"Tr.Modified" = "Modified: ";
"Tr.Owner" = "Owner: ";
"Tr.Group" = ", Group: ";
"Tr.Permissions" = "Permissions: ";
"Tr.Creator" = "Creator: ";
"Tr.Type" = ", Type: ";
"Tr.Original_0" = "Original: <$0>";
"Tr.Version" = "Version ";
"Tr.Internal_Error_failed_a" = "Internal Error (failed assertion)";
"Tr.Quit_2" = "&Quit";
"Tr.HotkeyHelperWarning" = "To enable the hot key feature, a small background application named \"Find Any File 2 Hotkey\" will keep running when you quit Find Any File.";
"Tr.Ignore" = "&Ignore";
"Tr.Internal_Error_exceptio" = "Internal Error (exception)";
"Tr.PurchaseTitle" = "Purchase \"Find Any File\"";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minutes\nhours\ndays\nweeks\nmonths\nyears";
"Tr.ExcludeTMVols" = "Exclude Time Machine volume from \"local disks\"";
"Tr.Purchase_Reminder" = "Purchase Reminder";
"Tr.Thank_you_for_the_purcha" = "Thank you for the purchase.";
"Tr.Purchase" = "Purchase…";
"Tr.Please_send_this_to_tt" = "Please send this to: tempelmann@gmail.com";
"Tr.Hot_Key_for_launching_Fi" = "Hot Key for launching Find Any File";
"Tr.Hot_Key" = "Hot Key:";
"Tr.Works_only_in_Finder" = "Works only in Finder";
"Tr.Install_Hot_Key_at_Login" = "Install Hot Key at Login";
"Tr.Works_globally" = "Works globally";
"Tr.click_to_set" = "click to set";
"Tr.now_press_key_combo" = "now press key combo…";
"Tr.Hot_Key_is_currently_not" = "Hot Key is currently not installed";
"Tr.Hot_Key_0_is_currently" = "Hot Key %@ is currently active";
"Tr.Visit_Website" = "Visit Website";
"Tr.Stop_Asking" = "Stop showing this reminder";
"Tr.Columns" = "Columns";
"Tr.Date_Modified" = "Date Modified";
"Tr.Date_Created" = "Date Created";
"Tr.Date_Last_Accessed" = "Last Opened";
"Tr.Date_Added_To_Dir" = "Date Added";
"Tr.Kind" = "Kind";
"Tr.Size" = "Size";
"Tr.Filter" = "Filter";
"Tr.Source_Selection" = "Source Selection";
"Tr.Limits_the_currently_sor" = "Limits the chosen column to items that match the entered text.";
"Tr.Filter_0" = "Filter ^0";
"Tr.Updating" = "Gathering Data…";
"Tr.Path" = "Path";
"Tr.Enclosing_Folder" = "Enclosing Folder";
"Tr.Name_colon" = "Name: ";
"Tr.Entire_Path" = "Entire Path";
"Tr.Enclosing_Folder_Name" = "Enclosing Folder Name";
"Tr.Label" = "Label";
"Tr.Visit_Support_Page" = "Visit Support Page";
"Tr.Mac_App_Store_Restrictio" = "Mac App Store Restriction";
"Tr.Due_to_App_Store_require" = "Due to App Store requirements from Apple, this function had to be disabled in this application. Please visit the Support web site for more information.";
"Tr.RestoreVisibilityChoices" = "Remember \"Show…\" choices in Results windows";
"Tr.CalculateBundleSizes" = "Calculate size of applications and packages";
"Tr.Set_Label" = "Set Label";
"Tr.verb_set_label_of" = "set label of";
"Tr.verb_reveal" = "reveal";
"Tr.verb_open" = "open";
"Tr.verb_get_info" = "get info for";
"Tr.verb_quicklook" = "view";
"Tr.BadSavedSearch" = "The saved search (^0) contains a rule that is damaged or incompatible with this version of FAF.";
"Tr.None" = "(None)";
"Tr.Multiple" = "(Multiple)";
"Tr.OpenWith" = "Open With";
"Tr.DefaultApp" = "%@ (default)";
"Tr.Choose_Application" = "Choose an Application";
"Tr.DiskPopupTooltip" = "You may drop one or more folders and disks here.\n\nYou can add more items by holding down the Shift (⇧) key while dropping them.";
"Tr.Hide" = "Make Invisible";
"Tr.Unhide" = "Make Visible";
"Tr.verb_hide" = "hide";
"Tr.verb_unhide" = "unhide";
"Tr.ModificationFailure_Title" = "Operation Failed";
"Tr.ModificationFailure_Msg" = "^0 item(s) could not be changed.\n\nThis might be due to a permission restriction.\n\nYou can try redoing the Search in \"root\" mode by holding the Option (alt, ⌥) key down while pressing the \"Find\" button, then try this operation again.";
"Tr.Helptext_CreatorCode" = "Enter a 4-letter code. Note: This is a special internal code from the old Mac OS times, hardly used nowadays.";
"Tr.Helptext_FileTypeCode" = "Enter a 4-letter code. Note: This is a special internal code, not what the Finder shows as Kind!";
"Tr.Helptext_SizeField" = "You may add a unit suffix to the size, such as K, M, G or T";
"Tr.Helptext_LimitResultsAmount" = "Enter a number in order to stop the search when that number of items have been found.";
"Tr.Helptext_NameContainsWords" = "Enter one or more whole words to look for in a file name, separated by spaces.";
"Tr.Helptext_NameMatchesPatternPart1" = "Enter the entire name you seek, using the asterisk (*) as a placeholder where characters do not need to match.";
"Tr.Helptext_NameMatchesPatternPart2" = "Example: \"*2011*.pdf\" finds all names containing 2011 and ending in \".pdf\".";
"Tr.Helptext_FindByLabel" = "To find all items with any label, choose 'None' here and add the rule 'Negate conditions - Yes' (hold down the alt key to get the negation option).";
"Tr.Filter_Invisibles" = "Invisibles";
"Tr.Filter_Show" = "Show"; /* short form used as label */
"Tr.Filter_Hide" = "Hide"; /* short form used as label */
"Tr.Filter_Only" = "Only"; /* short form used as label */
"Tr.Filter_Show_Menu" = "Show"; /* long form used in menu */
"Tr.Filter_Hide_Menu" = "Hide"; /* long form used in menu */
"Tr.Filter_Only_Menu" = "Show Exclusively"; /* long form used in menu */
"Tr.Filter_Package_Contents" = "Package Contents";
"Tr.Filter_Trashed" = "Trashed";
"Tr.Item_vanished" = "--vanished--";
"Tr.HotkeyHelperWarningTitle" = "Please note:";
"Tr.SelectAppTitle" = "Pass Results";
"Tr.Helptext_FolderDepth" = "Enter a number in order to limit the depth of the recursive search. Using this rule forces a slower recursive folder search.";
"Tr.ResetColumnWidths" = "Reset Column Widths";
"Tr.Open_Recent" = "Open Recent Search";
"Tr.Dear_user_of" = "Dear user of Find Any File";
"Tr.ClearMenu" = "Clear Menu";
"Tr.Remember_Recent_Searches" = "Remember recent searches and locations";
"Tr.CopyPaths" = "Copy Path(s)";
"Tr.ExpandAllFoldersInitially" = "Expand all folders when showing results";
"Tr.ConfigureVolumes" = "Special Folders…";
"Tr.ConfigureVolumesTitle" = "Special Folders";
"Tr.Remove" = "Remove";
"Tr.Exclude" = "Exclude";
"Tr.NoCatSearch" = "noCS";
"Tr.VolumesSheet_Exclude" = "Exclude: These will be skipped in searches.";
"Tr.VolumesSheet_NoCatSearch" = "noCS: Use on network volumes (via AFP on NAS and Linux) that do not support CatSearch correctly.";
"Tr.VolumeSheet_Title" = "Add volumes and folders for special handling.";
"Tr.Where" = "Where";
"Tr.Hint_You_can_also_open" = "Hint: You can also open all included folders if you hold the option (alt, ⌥) key when expanding a folder.";
"Tr.Unlocking_FAF_Title" = "Unlocking Find Any File";
"Tr.Unlocking_FAF_Text" = "You appear to have originally purchased this program in the Mac App Store (\"MAS\") and are now using the \"Indie\" version from my web site (findanyfile.app).\n\nThat's okay. There is little difference between the MAS and the Indie versions: The Indie version is usually updated a bit faster and can update itself.\n\nIf it's the same to you, I recommend staying with the Indie version.\n\nNow, there's one thing you should know:\n\nIf you install this Indie version on a new Mac, it will eventually tell you to pay for it. That happens because the Indie version can't tell that you have already purchased it in the App Store.\n\nIf that happens, simply install the version from the App Store briefly. After that, the Indie version knows that it has been paid for and stops bugging you.";
"Tr.Tags" = "Tags";
"Tr.NothingFound" = "No items found";
"Tr.Helptext_EnclosingFolder" = "Use this to check against any of an item's enclosing folders.";
"Tr.Helptext_Path" = "Enter a path such as \"/System/Library\".";
"Tr.CantCheckLoginAsRoot" = "Cannot modify these options in Root mode.";
"Tr.FileErrorWithCodeAndMsg" = "There was an error (code %1$@): %2$@";
"Tr.FileErrorWithCode" = "There was an error (code %1$@)";
"Tr.VolumeHasNoTrashFolder" = "The volume has no Trash folder. Use \"Delete Immediately\" instead.";
"Tr.CreateAlias" = "Create Alias in…";
"Tr.verb_createAlias" = "create an Alias file";
"Tr.RateThisApp" = "Do you like Find Any File? \n\nIf so, would you mind rating it in the App Store to help others learn of its usefulness?";
"Tr.RateThisAppTitle" = "Please rate Find Any File";
"Tr.RateLaterButton" = "Maybe Later";
"Tr.RateNowButton" = "Rate Now";
"Tr.RateNeverButton" = "Do Not Rate";
"Tr.Menu_Automatically_Refresh" = "Automatically Refresh";	/* this menu item gets a checkmark (√) */
"Tr.Reset_Window_Placement" = "Reset Window Placement";
"Tr.Rate_Find_Any_File_in_Ap" = "Rate Find Any File in App Store";
"Tr.ContactSupportViaEMail" = "Contact Support via E-Mail";
"Tr.ShowCustomIconsOnNetworkVolumes" = "Show Custom Icons on Network Volumes";
"Tr.Copy_All_Columns" = "Copy All Columns";
"Tr.Preview_Size" = "Preview Size:";
"Tr.Collapse" = "Collapse";
"Tr.Expand" = "Expand";
"Tr.Helptext_NameContainsPhrase" = "Enter a partial name that you want to find literally (exactly as typed, including spaces).";
"Tr.Helptext_NameEither" = "Enter several alternatives, separated by spaces or returns, for matching the file name. Example: \".gif .png .jpg\" would find most kinds of image files.";
"Tr.Helptext_FileContent" = "Finds words and phrases in documents, even inside zip files. Won’t work with PDFs and other highly structured filetypes (it's technically a binary search), unless Spotlight has indexed these documents and you allow Spotlight in FAF's Preferences.";
"Tr.Helptext_NameContainsFragments" = "Enter one or more text fragments that all have to appear in a file name, separated by spaces.";
"Tr.DoesNotUseCatSearch" = "(no CatSearch)";
"Tr.AppNeedsMovingTitle" = "Find Any File needs to be moved";
"Tr.AppNeedsMovingMsg" = "This app cannot work properly from the folder into which it was downloaded.\n\nPlease move the app somewhere else, e.g. to the Applications folder or the Desktop.";
"Tr.BetaUpdates" = "Include Beta & Preview versions";
"Tr.Optional.Purchased_By" = "Purchased on ^1 by";
"NSSearchField.NoRecentSearchesLocalizedText" = "No Recent Searches";
"NSSearchField.RecentSearchesLocalizedText" = "Recent Searches";
"Tr.SearchCriteria.VerbUTINames" = "conforms to,equals,does not conform to,does not equal";
"Tr.Helptext_UTIConformsTo" = "For finding images, choose \"conforms to\" and enter \"public.image\", for music \"public.audio\", for videos \"public.movie\".";
"Tr.NeedAutomationAccessToFinder" = "For \"%@\" to work, you need to open the System Preferences and give FAF access to Finder under Privacy / Automation.";
"Tr.DeleteIssuesTitle" = "The operation failed for some items:";
"Tr.ItemsWereLocked" = "Some items are locked or require root permissions.";
"Tr.ItemsSystemProtected" = "Some items are protected by the system and can't be deleted.";
"Tr.TryToDeleteAgain" = "Do you want to try to %@ these items as well?";
"Tr.RetryButton" = "Retry";
"Tr.NotDeletedBecauseOfError" = "Some items were not deleted because of an error:\n\n%@";
"Tr.trash_verb" = "trash"; /* as a verb, i.e. to trash */
"Tr.AllColumns" = "Any Shown Column";	/* Used in Search Filter popup menu to mean "search in all shown columns" */
"Tr.Menu_Remove_Deleted" = "Remove Deleted Items";
"Tr.Menu_Deleted_Stay" = "Deleted Items Remain Visible";	/* this menu item gets a checkmark (√) */
"Tr.SearchCancelled" = "Search was canceled";	/* canceled is American English, cancelled is British English - FAF prefers the former */
"Tr.ShowResultsEarly" = "Show Results Early";
"Tr.CopyAsJSON" = "Copy (JSON Format)";
"Tr.Grant_Full_Disk_Access" = "Grant Full Disk Access…";
"Tr.macOS_system" = "macOS system";
"Tr.SearchCriteria.VerbKindNames" = "is,is not";
"Tr.Helptext_RegEx" = "Enter a regular expression (grep). Google \"regex PCRE2\" for help.";
"Tr.Kind.Image" = "Image";
"Tr.Kind.Video" = "Video";
"Tr.Kind.Audio" = "Audio";
"Tr.Kind.Text" = "Text";
"Tr.Kind.Plain Text" = "Plain Text";
"Tr.Revert_to_Saved" = "Revert to Saved";
"Tr.EnterFourChars" = "Exactly four characters need to be entered";
"Tr.InvalidNumberOrUnit" = "The entered number or unit is not valid";
"Tr.NoFinderSelection" = "No folders selected in Finder";
"Tr.NoSources" = "Nowhere to search";
"Tr.Unpaid" = "Unpaid";
"Tr.FDA_Needs_Enabling_Title" = "FAF needs Full Disk Access";
"Tr.FDA_Needs_Enabling_Msg" = "Please grant Full Disk Access to Find Any File so that it can access all files on your boot volume.";
"Tr.FDA_Show_You_How" = "\n\nIf you click Allow, you will be shown how to do that.";
"Tr.FDA_Needs_Enabling_Allow" = "Allow…";
"Tr.FDA_Needs_Enabling_Deny" = "Deny";
"Tr.Add_Choice_Above" = "Add Rule (Above)";
"Tr.Minimize" = "Minimize";
"Tr.Zoom" = "Zoom";
"Tr.Bring_All_to_Front" = "Bring All to Front";
"Tr.IncludeSpotlightResults" = "Include Spotlight results";
"Tr.HotkeyRunsHelper_Title" = "Consent to running a helper program";
"Tr.HotkeyRunsHelper_Msg" = "In order to use the Hot Key feature, a separate background app, called \"%1$@\", will have to keep running even after FAF is quit.\n\nAlso, if you check the \"%2$@\" option, the same helper app will be installed in your Login Items and thus run whenever you're logged in.";
"Tr.Kind.Application" = "Application";
"Tr.Kind.Archive" = "Archive";
"Tr.Kind.Presentation" = "Presentation";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "Spreadsheet";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "Word & Pages";
"Tr.SearchCriteria.VerbPassResultsNames" = "to application,--,to file";
"Tr.Helptext_PassResultsToApp" = "Choose an application that will be asked to open all found items.\nFAF's Results window will not open.";
"Tr.Helptext_PassResultsToFile" = "Choose a file into which the paths of all found items will be saved to.\nFAF's Results window will not open.";
"Tr.RemoveFromResults" = "Remove from Results";
"Tr.Stop" = "Stop";
"Tr.Helptext_NameDoesNotContain" = "Enter a single term that must not appear in the name. For more exclusions, add more rules of this kind.";
"Tr.Kind.Package" = "Package (Bundle)";
"Tr.Show_Log" = "Show Log";
"Tr.Menu_ShowLocalizedFileNames" = "Show Localized File Names";
"Tr.Helptext_Diacritics_Sensitive" = "Differentiate accented characters from regular ones in file names, so that searching for “ñ” won't find “n”?";
"Tr.Helptext_Case_Sensitive" = "Differentiate case in file names, so that searching for “a” won't find “A”?";
"Tr.Show_FAFFolder" = "Open the AppSupport folder";
"Tr.FailedToLoadTemplateTitle" = "Failed to load template named \"%@\"";
"Tr.FailedToLoadTemplateInfo" = "See the Log (in Help menu) for details";
"Tr.Unlock" = "Unlock";
"Tr.verb_unlock" = "unlock";
"Tr.New_Results_Window_with_Clipboard" = "New Results Window with Clipboard";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "matches,does not match";
"Tr.OpenScriptsFolder" = "Open Scripts Folder";
"Tr.Menu_HighlightFoundNames" = "Highlight Found Names";
"Tr.ChoosesViewMode" = "Chooses view mode";	/* tooltip for "View" toolbar item */
"Tr.as_ListTooltip" = "View as a flat list";	/* tooltip for "View" toolbar item */
"Tr.as_TreeTooltip" = "View with enclosing folders";	/* tooltip for "View" toolbar item */
"Tr.as_Preview_GridTooltip" = "View icon previews";	/* tooltip for "View" toolbar item */
"Tr.Filter_Show_Tooltip" = "Shows all"; /* long form */
"Tr.Filter_Hide_Tooltip" = "Hides them"; /* long form */
"Tr.Filter_Only_Tooltip" = "Shows them exclusively"; /* long form */
"Tr.Kind.File" = "File";
"Tr.Kind.Folder" = "Folder";
"Tr.Kind.Directory" = "Directory";
"Tr.Kind.FinderAlias" = "Finder Alias";
"Tr.Kind.Symlink" = "Symlink";
"Tr.Kind.Resolvable" = "Alias or Symlink";
"Tr.Kind.DiskImage" = "Disk Image";
"Tr.DFX_Favorites" = "Favorites";
"Tr.DFX_RecentFolders" = "Recent Folders";
"Tr.ReleaseNotes" = "Release Notes";
"Tr.Helptext_Extension" = "Enter file name extension(s) with or without the leading period.";
"Tr.SaveResults_Prompt" = "Format";
"Tr.SaveResults_Paths" = "Just paths";
"Tr.SaveResults_PathsWithSearch" = "Paths & search info";
"Tr.SaveResults_JSON" = "JSON";
"Tr.SaveResults_Tooltip1" = "If the search info is included, the first lines will have a comment (starting with \"#\") and a search spec (starting with \"{\") in the same format as used in saved searches (\".faf\" files).";
"Tr.SaveResults_Tooltip2" = "";
"Tr.Rename" = "Rename";
"Tr.BBEditToolsNotInstalled" = "Something went wrong. Do you have BBEdit's Command Line Tools installed?";
"Tr.BrowseWithBBEdit" = "Browse with BBEdit";
"Tr.FindWithBBEdit" = "Find with BBEdit";
"Tr.DataVolWithSystemVol" = "with System files";
"Tr.SortBy" = "Sort By";
"Tr.InternalError" = "Internal Error in FAF!";
"Tr.ClickHereToReport" = "Click here to report it, please.";
"Tr.RecentLocations" = "Recent Locations";
"Tr.RemoveRuleTooltip" = "Removes this rule";
"Tr.RemoveRuleAccessibilityDescription" = "Remove rule";
"Tr.RemoveRuleAccessibilityHelp" = "Removes this rule. Disabled if it's the only rule left.";
"Tr.AddRuleTooltip" = "Adds rule below. Hold option key to add above this button.";
"Tr.AddRuleAccessibilityDescription" = "Add rule";
"Tr.AddRuleAccessibilityHelp" = "Adds rule below. Hold option key to add above this button.";
"Tr.SubjectAccessibilityDescription" = "Choose a subject";
"Tr.SubjectAccessibilityHelp" = "";
"Tr.VerbAccessibilityDescription" = "Choose a verb";
"Tr.VerbAccessibilityHelp" = "";
"Tr.TextInputAccessibilityDescription" = "Text input";
"Tr.TextInputAccessibilityHelp" = "Enter the search parameter or leave it blank to not use this rule.";
"Tr.MultilineInputAccessibilityDescription" = "Multi-line input button";
"Tr.MultilineInputAccessibilityHelp" = "Click here or type ⌘+Return to open or close the multi-line editor.";
"Tr.MultilineInputTooltip" = "Click here or type ⌘+Return to open or close the multi-line editor.";
"Tr.NumericInputAccessibilityDescription" = "Numeric input";
"Tr.NumericInputAccessibilityHelp" = "Enter a number or leave blank to not use this rule.";
"Tr.DateInputAccessibilityDescription" = "Date input";
"Tr.DateInputAccessibilityHelp" = "";
"Tr.FileChooserAccessibilityDescription" = "File chooser.";
"Tr.FileChooserAccessibilityHelp" = "Choose the application or the output file.";
"Tr.Optional.SpecialThanks" = "Special Thanks to these Contributors:";
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "3rd Party Code Acknowledgements:";
"Tr.Kind.Font" = "Font";
"Tr.any" = "any";
"Tr.JoinBeta" = "Join Beta Program";
"Tr.ExpiredBetaTitle" = "Beta has expired";
"Tr.ExpiredBetaMsg" = "This version is no longer current and should be updated, as it likely contains bugs that a later version has fixed.";
"Tr.FailedUpdateCheckTitle" = "Beta update pending";
"Tr.FailedUpdateCheckMsg" = "FAF hasn't been able to check for an update for this beta version for a while. Please allow FAF to access the internet or stop using this beta and get a release version from the website.";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "UNIX executable";
"Tr.FileExists" = "File exists";
"Tr.ReplaceScriptFile" = "Do you want to replace the script file\n(%@)?";
"Tr.Replace" = "Replace";
"Tr.About.LicenseCount" = "%@ regular licenses."; /* %@ gets replaced with a number (2 or higher) */
"Tr.About.LicenseCountPro" = "%@ Pro license(s)."; /* %@ gets replaced with a number (1 or higher); used with Pro(fessional) licenses */
"Tr.About.Expires" = "Expires %@"; /* %@ gets replaced with a date */
"Tr.LicenseExpired" = "License expired";
"Tr.LicenseExpired-Pro" = "Pro license expired";
"Tr.LicenseExpiredInfo" = "You can request a new license from the FAF website";
"Tr.CloseWindowsOnQuit" = "Close windows when quitting (don't restore Find windows)";
"Tr.ServerPasswordPromptTitle" = "Login to {host}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.ServerPasswordPromptMessage" = "{sshPrompt}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.VisitServerWebsiteTitle" = "Searching on File Servers";
"Tr.VisitServerWebsiteMessage" = "FAF has detected that you have access to file servers.\n\nYou can speed up searches on servers in various ways.\n\nPlease see the FAF website at findanyfile.app/fs for more information.\n\nClick Open to visit the website.";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.ConfigureServers" = "File Server Settings…";	/* menu */
"Tr.Server_Settings" = "File Server Settings";		/* window title */
"Tr.ServerSettings_SelectAHost" = "Select a Server from above to see its Volumes below.";
"Tr.ServerName" = "Host Name";
"Tr.ServerType" = "Type";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "User";
"Tr.ServerFindPath" = "Path to 'find'";
"Tr.VolumeName" = "Volume";
"Tr.ServerPathOnHost" = "Path on Host (Server)";
"Tr.Server_Settings_SSH_Warning" = "Some features require a Pro license";
"Tr.LoginTitle" = "Login";
"Tr.LogIn_Button" = "Log In";
"Tr.Login_Reset_All" = "Reset All";
"Error" = "Error";
"Tr.ScriptsHelp" = "Scripts Help";
"Tr.Purchase_Reminder_Text" = "I am Thomas Tempelmann, the author of this program.\n\nI have put a lot of effort into making Find Any File, which you are now able to use and find out how you like it.\n\nPlease consider making a small donation to encourage further development.\n\nIt only costs a few dollars.\n\nIf you believe that you have already paid for FAF, click the Look Up button, or check if you've purchased it in the Mac App Store (in that case, re-install it from there, please).\n\nQuestions or suggestions?\nWrite me at tempelmann@gmail.com";
"Tr.PurchaseFromWebsite" = "Purchase on Website";
"Tr.PurchaseInApp" = "Purchase in App";
"Tr.PurchaseCheck" = "Look up License";
"Tr.FinishingSearch" = "Finishing…";
"Tr.ScriptRequiresHigherAppVersion" = "The script '%1$@' does not work on this outdated FAF version (requires %2$d).";
"Tr.ServerSettingsTooltipForRefresh" = "Determines the Type by contacting the server on the network.";
"Tr.ServerSettingsAbout" = "Lists the file servers that FAF has identified. To identify a server, a volume from the server has to be mounted while FAF is running.\n\nIf the server is a NAS, the Type column needs to specify the server's identity in order for Spotlight search to work on its volumes.";
"Tr.ServerSettingsVolumeListAbout" = "Lists the volumes FAF has seen belonging to the selected server.";
"Tr.ServerSettingsTooltipForType" = "Specifies the type of server, which is needed for Spotlight results to work on NAS systems.";
"Tr.Zoom_In" = "Zoom In";
"Tr.Zoom_Out" = "Zoom Out";
"Tr.FindPathNotSetTitle" = "Server path not set";
"Tr.FindPathNotSetExplanation" = "The fast search on file servers can't be used because the path for the volume <VOLNAME> is not set. Disable <METHOD> or set the path in File Server Settings.";
"Tr.CloseWindowsOnQuitTooltip" = "If checked, FAF won't remember the Find windows and starts with a fresh one each time FAF is launched.";
"Tr.CalculateBundleSizesTooltip" = "If checked, application sizes will be shown in Results. Option-click to see all folder sizes (Caution: May make FAF less responsive).";
"Tr.RestoreVisibilityChoicesTooltip" = "If checked, the Show/Hide switches in the Results window toolbar will be remembered. If unchecked, new Results window will reset them to \"Show\"";
"Tr.ExpandAllFoldersInitiallyTooltip" = "If checked, Results in Tree View mode expand all folders automatically, otherwise they'll mostly remain closed initially.";
"Tr.Quit_once_all_windows_arTooltip" = "If checked, FAF quits if you close all windows. Otherwise, FAF remains running.";
"Tr.Remember_Recent_SearchesTooltip" = "If checked, you can re-open previous searches from the File menu.";
"Tr.ShowResultsEarlyTooltip" = "If checked, the Results window appears as soon as the first items are found. Otherwise it'll only open once the search is finished. Uncheck this when you expect large amounts (10000s) of matches, to speed up the search.";
"Tr.IncludeSpotlightResultsTooltip" = "If checked, FAF includes results known to Spotlight. Especially useful if you look for file content in PDFs which FAF can't search itself.";
"Tr.Grant_Full_Disk_AccessTooltip" = "This is needed for FAF to be able to search everyone on your local disks. Otherwise, some locations may not be accessible to FAF. Once you have granted Full Disk Access, this button will disappear.";
"Tr.Reset_AllTooltip" = "Resets all preferences to their defaults.";
"Tr.ConfigureVolumesTooltip" = "Use this to exclude certain disk and folders from searches.";
"Tr.MainAppCrashTitle" = "Find Any File has a problem";
"Tr.MainAppCrashMsg" = "Something is wrong in FAF. It might be damaged. Try deleting the app and then re-install it from the App Store or from FAF's website. Contact tempelmann@gmail.com if you're stuck.";
"Tr.OpenItemWithApp" = "Open with %APPNAME";	// FAF will replace "%APPNAME" with the name of an app, so keep this word in the translation!
"Tr.NotSorted" = "—";	// (see Result window, when in Preview mode), as in: Sort By: —
"Tr.AboutPro" = "About the Pro version";
"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive";
"Tr.SearchModeRegular" = "regular";
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "content";
"Tr.SearchModeScript" = "script";
"Tr.SearchModeFindCmd" = "local find";
"Tr.SearchModeSSHFind" = "ssh find";
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";
"Tr.CheckAndTryAgain" = "Please check your input and try again";
"Tr.Menu_ShowIconPreview" = "Show Icon Preview";
"Tr.SkippedOfflineFiles" = "Some file content was not searched because the file(s) are not downloaded but only in the Cloud. See the Log for details.";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "Show Time";
"Tr.Hide_Time" = "Hide Time";
"Tr.CustomizeToolbar" = "Customize Toolbar…";
"Tr.ShowToolbar" = "Show Toolbar";
"Tr.HideToolbar" = "Hide Toolbar";
"Tr.Optional.Gifted_To" = "Gifted on ^1 to";
"Tr.UseCalcSizesRuleTitle" = "Option no longer available here";
"Tr.UseCalcSizesRuleInfo" = "Please add the rule “Calculate folder sizes” instead.";
"Tr.MountingBackups" = "Mounting backups…";
"Tr.WithTMBackups" = "with backups";
"Tr.OnlyTMBackups" = "only backups";
"Tr.UnmountSnapshotsOnQuitTitle" = "Finish search on TM Backups";
"Tr.UnmountSnapshotsOnQuitHeader" = "The searched backups should now get unmounted (ejected)";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF has mounted the Time Machine backups (snapshots) so it could search them.\n\nIf you quit FAF now, all these backups will get unmounted, and you'll lose access to them. Therefore, if you want to inspect or copy any files that you found with FAF in these backups, finish that before you quit FAF.\n\nHowever, you may choose to quit FAF now without unmounting them if you plan to keep accessing the backups. Next time you open and then quit FAF, you'll be given this choice again.";
"Tr.UnmountSnapshotsOnQuitFailure" = "Some backup volumes could not be unmounted, probably because they're currently in use. Feel free to quit FAF now or retry Unmount later.";
"Tr.QuitNow" = "Quit Now";
"Tr.Unmount" = "Unmount";
"Tr.BackupListTitle" = "Backup Volume Name";
"Tr.AllFolderSets" = "All";
"Tr.Comments" = "Comments";
"Tr.Container" = "Container";
